MSH|^~\&|{{applicationSupplier}}|{{facilitySupplier}}|{{applicationReceiver}}|{{facilityReceiver}}|202106060931||MDM^T02^MDM_T02|015|P|2.6|||||FRA|{{charset}}||1.0^CISIS_CDA_HL7_LPS
OBX|1|ED|18748-4^CR d’imagerie médicale||^text^XML^Base64^RG9jdW1lbnQgbcOpZGljYWwgYXUgZm9ybWF0IENEQQ||||||F|
PRT||UC||SB||||^^^^^ASIP-SANTE-ST&1.2.250.1.71.4.2.2&ISO^FINEG^^^300017985
PRT||UC||RCT|801234567897^Hoda^Adam^^^^^^ASIP-SANTE- PS&1.2.250.1.71.4.2.1&ISO^D^^^RPPS||||||||||^^X.400^adam.hoda@medecin.mssante.fr
PRT||UC||RCT||||||12|||||^^X.400^appliExemple@hopitalB.mssante.fr
PRT||UC||RCT||||Radiologie^^^^^120456789^UF^^^3435|||||||^^X.400^radiologie@hopitalA.mssante.fr
PRT||UC||RCT|||||||||||^^X.400^146026322000196@patient.mssante.fr
PRT||UC||REPLY^Reply to|||||||||||^^X.400^adam.hoda@medecin.mssante.fr
OBX|2|CWE|MASQUE_PS^Masqué aux professionnels de Santé||N||||||F|
OBX|3|CWE|INVISIBLE_PATIENT^ Document Non Visible par le patient||N||||||F|
OBX|4|CWE|INVISIBLE_REP_LEGAUX^Non visible par les représentants Légaux du patient||N||||||F|
OBX|5|CWE|CONNEXION_SECRETE^Connexion Secrete||N||||||F|
OBX|6|CWE|MODIF_CONF_CODE^Modification Confidentiality Code||N||||||F|
OBX|7|CWE|DESTDMP^Destinataire DMP||Y||||||F|
OBX|8|CWE|DESTMSSANTEPS^Destinataire (Professionnel de Santé, organisation ou BALapplicative)||Y||||||F|
OBX|9|CWE|DESTMSSANTEPAT^Destinataire Patient||Y||||||F|
OBX|10|CWE|ACK_RECEPTION^Accusé de réception||Y||||||F|
OBX|11|CWE|ACK_LECTURE_MSS^Accusé de lecture||Y||||||F|
OBX|12|ED|CORPSMAIL_PS^Corps du mail pour un PS||^text^^Base64^Q2hlciBjb25mcsOocmUsIHZvdXMgdHJvdXZlcmV6IGNpLWpvaW50IGxlIENSIGTigJlpbWFnZXJpZSBkZSBNLkR1cG9udA==||||||F|